#wrapper.f-ms { width:972px; z-index:0; padding:15px 9px }
#header.f-ms { width:972px; z-index:0; overflow:hidden }
#navLeft.f-ms { width:188px; z-index:0; float:left; border-top:solid #e5e5dd 1px }
#mainNav.f-ms { width:776px; z-index:0; float:right; padding-top:5px; padding-bottom:55px; border-top:solid #e5e5dd 1px }
#heading.f-ms { width:972px; z-index:0 }
#headingImage.f-ms { left:0px; top:0px; width:972px; height:168px; min-height:168px; overflow:hidden }
#content.f-ms { width:972px; z-index:0; overflow:hidden }
#textLeft.f-ms { width:188px; z-index:0; float:left; padding-top:25px; border-top:solid #e5e5dd 1px }
#KBstamp.f-ms { left:0px; top:0px; width:54px; height:54px; overflow:hidden }
#twittericon.f-ms { left:0px; top:176px; width:30px; height:30px; overflow:hidden }
#instagramicon.f-ms { left:0px; top:176px; width:30px; height:30px; margin-left:8px; overflow:hidden }
#textRight.f-ms { width:776px; z-index:0; float:right; padding-top:25px; padding-bottom:40px; border-top:solid #e5e5dd 1px }
#footer.f-ms { width:972px; z-index:0; overflow:hidden }
#footerLeft.f-ms { width:188px; z-index:0; float:left; border-top:solid #e5e5dd 1px }
#footerRight.f-ms { width:776px; z-index:0; float:right; padding-top:10px; padding-bottom:10px; border-top:solid #e5e5dd 1px }
